@media (min-width: 78.125em) {
  .module[data-type=picture_text] .module-column .module-text {
    max-width: 40vw;
    margin-left: auto;
  }
}
.module[data-type=picture_text] .module-column .module-text p, .module[data-type=picture_text] .module-column .module-text p span, .module[data-type=picture_text] .module-column .module-text p strong, .module[data-type=picture_text] .module-column .module-text p b, .module[data-type=picture_text] .module-column .module-text p a,
.module[data-type=picture_text] .module-column .module-text .p,
.module[data-type=picture_text] .module-column .module-text .p span,
.module[data-type=picture_text] .module-column .module-text .p strong,
.module[data-type=picture_text] .module-column .module-text .p b,
.module[data-type=picture_text] .module-column .module-text .p a,
.module[data-type=picture_text] .module-column .module-text blockquote,
.module[data-type=picture_text] .module-column .module-text blockquote span,
.module[data-type=picture_text] .module-column .module-text blockquote strong,
.module[data-type=picture_text] .module-column .module-text blockquote b,
.module[data-type=picture_text] .module-column .module-text blockquote a,
.module[data-type=picture_text] .module-column .module-text pre,
.module[data-type=picture_text] .module-column .module-text pre span,
.module[data-type=picture_text] .module-column .module-text pre strong,
.module[data-type=picture_text] .module-column .module-text pre b,
.module[data-type=picture_text] .module-column .module-text pre a,
.module[data-type=picture_text] .module-column .module-text ol,
.module[data-type=picture_text] .module-column .module-text ol span,
.module[data-type=picture_text] .module-column .module-text ol strong,
.module[data-type=picture_text] .module-column .module-text ol b,
.module[data-type=picture_text] .module-column .module-text ol a,
.module[data-type=picture_text] .module-column .module-text ul,
.module[data-type=picture_text] .module-column .module-text ul span,
.module[data-type=picture_text] .module-column .module-text ul strong,
.module[data-type=picture_text] .module-column .module-text ul b,
.module[data-type=picture_text] .module-column .module-text ul a,
.module[data-type=picture_text] .module-column .module-text li,
.module[data-type=picture_text] .module-column .module-text li span,
.module[data-type=picture_text] .module-column .module-text li strong,
.module[data-type=picture_text] .module-column .module-text li b,
.module[data-type=picture_text] .module-column .module-text li a,
.module[data-type=picture_text] .module-column .module-text table,
.module[data-type=picture_text] .module-column .module-text table span,
.module[data-type=picture_text] .module-column .module-text table strong,
.module[data-type=picture_text] .module-column .module-text table b,
.module[data-type=picture_text] .module-column .module-text table a {
  text-align: center;
}
@media (min-width: 78.125em) {
  .module[data-type=picture_text] .module-column .module-text p, .module[data-type=picture_text] .module-column .module-text p span, .module[data-type=picture_text] .module-column .module-text p strong, .module[data-type=picture_text] .module-column .module-text p b, .module[data-type=picture_text] .module-column .module-text p a,
.module[data-type=picture_text] .module-column .module-text .p,
.module[data-type=picture_text] .module-column .module-text .p span,
.module[data-type=picture_text] .module-column .module-text .p strong,
.module[data-type=picture_text] .module-column .module-text .p b,
.module[data-type=picture_text] .module-column .module-text .p a,
.module[data-type=picture_text] .module-column .module-text blockquote,
.module[data-type=picture_text] .module-column .module-text blockquote span,
.module[data-type=picture_text] .module-column .module-text blockquote strong,
.module[data-type=picture_text] .module-column .module-text blockquote b,
.module[data-type=picture_text] .module-column .module-text blockquote a,
.module[data-type=picture_text] .module-column .module-text pre,
.module[data-type=picture_text] .module-column .module-text pre span,
.module[data-type=picture_text] .module-column .module-text pre strong,
.module[data-type=picture_text] .module-column .module-text pre b,
.module[data-type=picture_text] .module-column .module-text pre a,
.module[data-type=picture_text] .module-column .module-text ol,
.module[data-type=picture_text] .module-column .module-text ol span,
.module[data-type=picture_text] .module-column .module-text ol strong,
.module[data-type=picture_text] .module-column .module-text ol b,
.module[data-type=picture_text] .module-column .module-text ol a,
.module[data-type=picture_text] .module-column .module-text ul,
.module[data-type=picture_text] .module-column .module-text ul span,
.module[data-type=picture_text] .module-column .module-text ul strong,
.module[data-type=picture_text] .module-column .module-text ul b,
.module[data-type=picture_text] .module-column .module-text ul a,
.module[data-type=picture_text] .module-column .module-text li,
.module[data-type=picture_text] .module-column .module-text li span,
.module[data-type=picture_text] .module-column .module-text li strong,
.module[data-type=picture_text] .module-column .module-text li b,
.module[data-type=picture_text] .module-column .module-text li a,
.module[data-type=picture_text] .module-column .module-text table,
.module[data-type=picture_text] .module-column .module-text table span,
.module[data-type=picture_text] .module-column .module-text table strong,
.module[data-type=picture_text] .module-column .module-text table b,
.module[data-type=picture_text] .module-column .module-text table a {
    text-align: left;
  }
}
.module[data-type=picture_text] .module-column .module-picture .img-wrapper {
  width: 25rem;
  max-width: 96%;
  margin: auto;
}
@media (min-width: 78.125em) {
  .module[data-type=picture_text] .module-column .module-picture .img-wrapper {
    width: auto;
    max-width: initial;
  }
}
.module[data-type=picture_text] .module-column .module-text > .module-menu, .module[data-type=picture_text] .module-column .module-picture > .module-menu {
  top: 1.5rem;
}
@media (min-width: 78.125em) and (min-width: 78.125em) {
  .module[data-type=picture_text] .module-column[data-column-position="0"] .module-text h1,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text h2,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text h3,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text h4,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text h5,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text h6,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text p,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text blockquote,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text pre,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text a,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text abbr,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text address,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text code,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text del,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text dfn,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text em,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text ins,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text q,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text samp,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text small,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text strong,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text sub,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text sup,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text span,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text b,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text i,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text hr,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text dl,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text dt,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text dd,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text ol,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text ul,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text li,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text fieldset,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text legend,
.module[data-type=picture_text] .module-column[data-column-position="0"] .module-text label {
    text-align: right;
  }
}
@media (max-width: 78.115em) {
  .module[data-type=picture_text][data-content-order=text-picture] .module-column[data-column-position="0"] {
    order: 2;
  }
}
@media (min-width: 78.125em) {
  .module[data-type=picture_text][data-style-element=enabled_on_picture] .module-picture {
    margin-top: 5rem;
  }
}
.module[data-type=picture_text][data-style-element=enabled_on_picture] .module-picture::before {
  content: "";
  width: 45%;
  height: 2rem;
  display: block;
  position: absolute;
  bottom: 110%;
  border-top: 0.15625rem solid #ffffff;
}
@media (max-width: 78.115em) {
  .module[data-type=picture_text][data-style-element=enabled_on_picture] .module-picture::before {
    display: none;
  }
}
.module[data-type=picture_text][data-style-element=enabled_on_picture] .module-column[data-column-position="0"] .module-picture::before {
  border-left: 0.15625rem solid #ffffff;
  left: calc(40% + (5rem / 2));
}
.module[data-type=picture_text][data-style-element=enabled_on_picture] .module-column[data-column-position="1"] .module-picture::before {
  border-right: 0.15625rem solid #ffffff;
  right: calc(40% + (5rem / 2));
}
@media (min-width: 78.125em) {
  .module[data-type=picture_text][data-style-element=enabled_on_text] .module-text {
    margin-top: 5rem;
  }
}
.module[data-type=picture_text][data-style-element=enabled_on_text] .module-text::before {
  content: "";
  width: 40%;
  height: 2rem;
  display: block;
  position: absolute;
  bottom: 110%;
  border-top: 0.15625rem solid #ffffff;
}
@media (max-width: 78.115em) {
  .module[data-type=picture_text][data-style-element=enabled_on_text] .module-text::before {
    display: none;
  }
}
.module[data-type=picture_text][data-style-element=enabled_on_text] .module-text[data-text-uppercase] .element * {
  text-transform: uppercase;
}
.module[data-type=picture_text][data-style-element=enabled_on_text] .module-column[data-column-position="0"] .module-text[data-text-style-element]::before {
  border-left: 0.15625rem solid #ffffff;
  right: -5rem;
}
.module[data-type=picture_text][data-style-element=enabled_on_text] .module-column[data-column-position="1"] .module-text[data-text-style-element]::before {
  border-right: 0.15625rem solid #ffffff;
  left: -5rem;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_mq.scss%22,%22compile.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/grouping/_any-text.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/grouping/_any-typography.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AA2QM;ECnQA;IAKM;IACA;;;ACAN;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;EDKM;;ADwPN;EE7PA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;IDSS;;;AAON;EAEG;EACA;EACA;;ADyON;EC7OG;IAQM;IACA;;;AAON;EAEG;;AD2NN;EGtQH;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;IF4EkB;;;AD0Lf;ECxKA;IAIM;;;ADoKN;EC1JA;IAIM,YARK;;;AAWR;EAEG;EACA;EACA;EACA;EACA;EACA;EACA;;AD2IN;ECnJG;IAYM;;;AASH;EAEG;EAGA;;AASH;EAEG;EAGA;;AD2GT;ECnGA;IAIM,YA/DK;;;AAkER;EAEG;EACA;EACA;EACA;EACA;EACA;EACA;;ADoFN;EC5FG;IAYM;;;AAMH;EAEG;;AASH;EAEG;EAEA;;AASH;EAEG;EAEA%22,%22file%22:%22output-664351bddade2.css%22%7D */
